Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5239 - XFree86-xfs-3.3.5-1.5.x.i386.rpm fails to start xfs
Summary: XFree86-xfs-3.3.5-1.5.x.i386.rpm fails to start xfs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-20 10:47 UTC by baz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:43:16 UTC


Attachments (Terms of Use)

Description baz 1999-09-20 10:47:53 UTC
startup using "/etc/rc.d/init.d/xfs start" fails with
message:

  Starting X Font Server: xfs nice: xfs: No such file or
directory

On RH6.0, /usr/X11R6/bin is included in the definition of
PATH in /etc/rc.d/init.d/functions

Comment 1 Preston Brown 2000-02-03 21:43:59 UTC
ah, yes.  We don't support using xfs as the system font server via this init.d
script on 5.2, it is an artifact of the backport of the 6.x packages.  This
probably won't get fixed anytime soon, if ever.


Note You need to log in before you can comment on or make changes to this bug.